.body {
  background-color: #131313;
}

/* Стена */

.wall {
  position: absolute;
  width: 1157px;
  height: 746px;
  left: 376px;
  top: 14px;
  color: #ffffff;
  background: #131313;
}

/* #ХАЙП */
.logo {
  font-family: "Caveat";
  font-style: normal;
  font-weight: 400;
  font-size: 30px;
  line-height: 38px;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  color: #1acd4c;
}

.logo,
.info,
.navigation {
  display: inline-block;
  margin: 1.2rem;
}

.info {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  color: #ffffff;
}

/* Главная Бронирование История моих посещений История бонусов Выход */
.navigation {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  font-size: 13px;
  line-height: 16px;
  color: #ffffff;
}
h1 {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 900;
  font-size: 30px;
  line-height: 37px;
  color: #ffffff;
}

table {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  align-items: left;
  width: 100%;
  color: #ffffff;
  border-collapse: collapse;
}

td {
  padding: 10px 25px 10px 25px;
  border-bottom: 1px solid #272727;
}

.thead {
  color: #727272;
  padding: 10px;
  font-weight: bold;
}

#act {
  color: #353535;
}

.center {
  text-align: center;
}

.arrow {
  display: inline-block;
}

.arrow-tip {
  border: solid #ffffff;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}

.arrow-tip-left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  color: #353535;
}

.arrow-shaft-left {
  top: 4px;
  left: -4px;
  position: relative;
  color: #272727;
  width: 100px;
  display: inline-block;
}

.arrow-tip-right {
  color: #ffffff;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.arrow-shaft-right {
  top: 4px;
  right: -8px;
  position: relative;
  color: #ffffff;
  width: 100px;
  display: inline-block;
}
